package com.zcloud.mapper.datasource.integratedmanagement;

import com.zcloud.entity.Page;
import com.zcloud.entity.PageData;

import java.util.List;

public interface GatePeopleRecordMapper {

    PageData findById(PageData pageData);

    List<PageData> datalistPage(Page page);

    void edit(PageData pageData);

    void save(PageData pageData);


    List<PageData> getBIEntryExitPeoLoglistPage(Page pd);

    List<PageData> getBIPeopleFieldCondition(PageData pd);
}
